## libdevel-size-perl 0.77

=== debian/changelog ===
libdevel-size-perl (0.77-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 17 May 2011 01:49:02 +0100

libdevel-size-perl (0.76-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 14 May 2011 15:55:15 +0200

libdevel-size-perl (0.74-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 21 Apr 2011 23:28:10 +0100

libdevel-size-perl (0.73-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.2
  * Refreshed debian/rules and debian/copyright
  * Added debian/source/format
  * Added patch for spelling error

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 17 Apr 2011 12:57:44 +0100

libdevel-size-perl (0.71-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 0.70.
  * Add myself to Uploaders
  * debian/control: Remove Homepage from description
  * Use debhelper instead of cdbs
  * Bump Standards-Version to 3.8.0
  * Convert debian/copyright to proposed machine-readable format

  [ gregor herrmann ]
  * New upstream release 0.71.
  * debian/copyright: adjust years of upstream copyright.
  * debian/copyright: add information about files under inc/.
  * debian/control: mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Aug 2008 15:52:32 -0300

libdevel-size-perl (0.69-3) unstable; urgency=low

  * Remove unnecessary dependencies on libtest-pod-coverage-perl and
    libtest-pod-perl, spotted by Niko Tyni (closes: #481963).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 May 2008 22:08:16 +0200

libdevel-size-perl (0.69-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Niko Tyni ]
  * Point debian/watch to http://search.cpan.org/dist/ .
  * Add missing shared library dependencies.
  * Set Maintainer to the pkg-perl group, see
    http://lists.debian.org/debian-perl/2007/12/msg00040.html
  * Upgrade to Standards-Version 3.7.3. No changes needed.
  * Remove unnecessare debian/dirs.
  * Don't install the README, it's just a copy of the POD documentation.

 -- Niko Tyni <ntyni@debian.org>  Tue, 19 Feb 2008 10:21:40 +0200

libdevel-size-perl (0.69-1) unstable; urgency=low

  * New upstream release.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Fri, 17 Aug 2007 00:55:14 -0400

libdevel-size-perl (0.68-1) unstable; urgency=low

  * New upstream release

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 10 Jun 2007 18:26:03 -0400

libdevel-size-perl (0.66-1) unstable; urgency=low

  * Initial release (Closes: #420410)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 22 Apr 2007 01:51:56 -0400
