## libdevel-size-perl 0.78

=== debian/changelog ===
libdevel-size-perl (0.78-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nuno Carvalho ]
  * d/control: Update debhelper version.
  * d/control: Update Standards-Version to 3.9.3.
  * d/copyright: Update format and field names.
  * New upstream release.

  [ gregor herrmann ]
  * Forward patch and add URL to patch headers.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 02 Aug 2012 23:52:40 +0100
