=== debian/control ===
Source: libdevel-size-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 9.20120312),
 perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Devel-Size/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-size-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-size-perl.git

Package: libdevel-size-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl extension for finding the memory usage of Perl variables
 Devel::Size figures out the real sizes of Perl variables in bytes. Call 
 functions with a reference to the variable you want the size of. If the 
 variable is a plain scalar it returns the size of the scalar. If the 
 variable is a hash or an array, use a reference when calling.
