=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-Size/ .*/Devel-Size-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
