## libdevel-size-perl 0.79

=== debian/changelog ===
libdevel-size-perl (0.79-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:56:33 +0100

libdevel-size-perl (0.79-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: 'COP' has no member named 'cop_stashpv'"
    (Closes: #708754)
  * Drop pod.patch, applied upstream.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 13:41:20 +0200
