=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Devel-Size/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-size-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Devel-Size/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-size-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-size-perl.git
 
 Package: libdevel-size-perl
