=== debian/watch ===
version=3
https://metacpan.org/release/Devel-Size/ .*/Devel-Size-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
