## libdevel-size-perl 0.80

=== debian/changelog ===
libdevel-size-perl (0.80-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:28:20 +0000

libdevel-size-perl (0.80-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "test failures with perl 5.22"
    (Closes: #786838)
  * Drop patches perl5.20-magic_read_shrink.patch,
    perl5.20-sv_magical.patch. Both merged upstream.
  * Drop patch perl5.20-ook.patch. Test is fixed upstream with reference
    to the CPAN RT ticket.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 May 2015 00:12:46 +0200

libdevel-size-perl (0.79-2) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Add 3 patches to make tests pass under Perl 5.20.
    Two taken from CPAN RT, the third added after investigation from
    Niko Tyni. (Closes: #750235)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jul 2014 15:37:39 +0200
