=== debian/control ===
Source: libdevel-size-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-size-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-size-perl.git
Homepage: https://metacpan.org/release/Devel-Size
Testsuite: autopkgtest-pkg-perl

Package: libdevel-size-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl extension for finding the memory usage of Perl variables
 Devel::Size figures out the real sizes of Perl variables in bytes. Call 
 functions with a reference to the variable you want the size of. If the 
 variable is a plain scalar it returns the size of the scalar. If the 
 variable is a hash or an array, use a reference when calling.
