## libdevel-size-perl 0.81

=== debian/changelog ===
libdevel-size-perl (0.81-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.81
  * change priority from 'extra' to 'optional'
  * build with bindnow hardening option
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 10:57:16 +0200
