=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libdevel-size-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
-           Niko Tyni <ntyni@debian.org>,
+Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
-Priority: extra
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-size-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-size-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-size-perl.git
 Homepage: https://metacpan.org/release/Devel-Size
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-size-perl
 Architecture: any
