=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-size-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-size-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl.git
 Homepage: https://metacpan.org/release/Devel-Size
 
 Package: libdevel-size-perl
