## libdevel-size-perl 0.83

=== debian/changelog ===
libdevel-size-perl (0.83-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:47:16 +0000

libdevel-size-perl (0.83-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:23 +0100

libdevel-size-perl (0.83-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:03 +0100

libdevel-size-perl (0.83-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:49:19 +0100

libdevel-size-perl (0.83-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 19:01:35 +0200

libdevel-size-perl (0.83-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ intrigeri ]
  * Import upstream version 0.83
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build and runtime dependencies.
  * Enable all hardening build options.
  * Ship upstream CONTRIBUTING documentation file.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 18:36:13 +0000
