=== debian/control ===
Source: libdevel-size-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-pod-coverage-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl.git
Homepage: https://metacpan.org/release/Devel-Size
Rules-Requires-Root: no

Package: libdevel-size-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libtest-simple-perl
Description: Perl extension for finding the memory usage of Perl variables
 Devel::Size figures out the real sizes of Perl variables in bytes. Call
 functions with a reference to the variable you want the size of. If the
 variable is a plain scalar it returns the size of the scalar. If the
 variable is a hash or an array, use a reference when calling.
