=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Size .*/Devel-Size-v?@ANY_VERSION@@ARCHIVE_EXT@$
