## libdevel-size-perl 0.84

=== debian/changelog ===
libdevel-size-perl (0.84-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:23:23 +0200

libdevel-size-perl (0.84-1) unstable; urgency=medium

  * Import upstream version 0.84.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 21:27:27 +0200
