=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdevel-size-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
@@ -13,7 +12,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl.git
 Homepage: https://metacpan.org/release/Devel-Size
