## libdevel-size-perl 0.85

=== debian/changelog ===
libdevel-size-perl (0.85-1) unstable; urgency=medium

  * Import upstream version 0.85.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Drop libtest-simple-perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 00:00:55 +0200
