=== debian/control ===
--- 
+++ 
@@ -5,25 +5,22 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl.git
 Homepage: https://metacpan.org/release/Devel-Size
-Rules-Requires-Root: no
 
 Package: libdevel-size-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
-         libtest-simple-perl
+         ${shlibs:Depends}
 Description: Perl extension for finding the memory usage of Perl variables
  Devel::Size figures out the real sizes of Perl variables in bytes. Call
  functions with a reference to the variable you want the size of. If the
