## libdevel-size-perl 0.86

=== debian/changelog ===
libdevel-size-perl (0.86-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.86.
  * Declare compliance with Debian Policy 4.7.3.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 10 Feb 2026 08:40:32 -0600
