=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-size-perl.git
 Homepage: https://metacpan.org/release/Devel-Size
